﻿using VeterinaryDataModels.Models;

namespace VeterinaryContracts.BindingModels
{
    public class PurchaseBindingModel : IPurchaseModel
	{
		public int Id { get; set; }
		public int OwnerId { get; set; }
		public int DrugId { get; set; }
		public int Count { get; set; }
		public double Sum { get; set; }
		public DateTime DateCreate { get; set; }
		public DateTime? DateImplement { get; set; }
		public Dictionary<int, IPetModel> PurchasePet { get; set; } = new();
	}
}
